﻿body {
    background-color: #152835;
    background-image: url('/images/body_bk.png');
    background-attachment: fixed;
    background-position: top center;
    background-repeat: repeat-y;
}

h1,h2,h3,h4,h5 { color: #1f3c4f; }

#wrapper { 
    background-color: #ffffff;
    margin: -20px auto 0 auto;
    padding: 10px;
    width: 90%;
    box-shadow: 0 10px 5px rgba(0,0,0,0.5);
}

    header {
        margin: 20px 0 10px 0;
        padding: 20px 10px 10px 10px;
        background-image: url('/images/preschool.png'), -webkit-linear-gradient(top, #4982c9 0%, #3369ac 100%);
        background-image: url('/images/preschool.png'), -o-linear-gradient(top, #4982c9 0%, #3369ac 100%);
        background-image: url('/images/preschool.png'), -webkit-gradient(linear, left top, left bottom, from(#4982c9), to(#3369ac));
        background-image: url('/images/preschool.png'), linear-gradient(to bottom, #4982c9 0%, #3369ac 100%);
        background-position: center right;
        background-repeat: no-repeat;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4982c9', endColorstr='#ff3369ac', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
        border-radius: 4px;
    }
    header .headerpic {
        padding: 0;
        margin: 0;
        height: 100px;
        width: 239px;
        background-image: url('/images/preschool.png');
        background-size: auto;
    }
    header h1 {
        color: #fff;
    }

    .body-content {
        padding-bottom: 20px;
    }

    footer {
        margin: 0 auto !important;
        padding: 10px 20px;
        background-color: #193252;
        color: #ffffff;
        width: 90%;
        box-shadow: 0 10px 5px rgba(0,0,0,0.5);
    }
    footer a { color: #ffffff; }
    footer a:hover, footer a:active { color: #aaaaff; }

    footer #logos a {
        display: inline-block;
        padding: 0;
    }
    footer #logos a img {
        height: auto;
        width: 100%;
    }
    footer #contacts {
        border-left: solid 2px #ffffff;
    }
    footer #contacts h4 {
        color: #ffffff;
        margin: 0;
        padding: 0;
    }
    footer #contacts p {
        margin: 0;
        padding: 0;
        font-size: 0.9em;
    }

    div.buttons button {
        display: inline-block;
        margin: 0 10px;
    }

    .table > thead > tr > th.datafile-cell,
    .table > tbody > tr > th.datafile-cell,
    .table > tfoot > tr > th.datafile-cell,
    .table > thead > tr > td.datafile-cell,
    .table > tbody > tr > td.datafile-cell,
    .table > tfoot > tr > td.datafile-cell {
        font-size: 0.9em;
    }

    .table > thead > tr > td.datafile-cell h5,
    .table > tbody > tr > td.datafile-cell h5,
    .table > tfoot > tr > td.datafile-cell h5 {
        font-size: 1em;
        font-weight: bold;
        padding: 1px;
        margin: 0;
    }

    .table > thead > tr > td.datafile-cell p,
    .table > tbody > tr > td.datafile-cell p,
    .table > tfoot > tr > td.datafile-cell p {
        padding: 1px;
        margin: 0;
    }

    .login-form {
        width: 50%;
        margin: 0 auto;
        padding: 10px;
    }

    .manage-user-form {
        width: 50%;
        margin: 0 auto;
        padding: 10px;
    }

    .check-summary
    {

    }

    .submission-buttons {
        margin-bottom: 24px;
    }

.ui-widget-overlay {
    background: #aaa;
    opacity:.003; 
    filter:Alpha(Opacity=.3);
}

.ui-dialog { box-shadow: 1px 1px 10px 10px rgba(0,0,0,0.4); }

.gv-pager td { padding: 0 5px; border-right: inset 1px silver; border-left: inset 1px silver; }
.gv-pager td span { background-color: #3369ac; color: #ffffff; }

#announcements-container {
    
    border-radius: 2px;
    padding: 2px;
    box-shadow: 0 0 4px #003eff;
}

.announcement_authordate {
    font-size: smaller;
    font-style: italic;
}
.announcement_body {
    border-top: solid 1px #003eff;
    padding: 10px;
    margin-top: 5px;
}


.admin-managetypes-typelist {
    border: solid 1px #808080;
    border-radius: 5px;
    box-shadow: rgba(0,0,0,0.3) 2px 2px;
    margin: 5px 0;
    padding: 5px;
}
.admin-managetypes-typelist h3 {
    font-weight: bold;
    font-size: 1.2em;
}


/* Sort list styling */

#sortContainer {
    margin: 40px auto 40px auto;
}

ul#sortList {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 90%;
}

ul#sortList li {
    margin: 0 3px 3px 3px;
    padding: 0.4em;
    padding-left: 1.5em;
    font-size: 1.4em;
}

ul#sortList li span {
    position: absolute;
    margin-left: -1.3em;
    margin-top: auto;
    margin-bottom: auto;
}